CVE-2018-1027
CVSS9.3
发布时间 :2018-04-11 21:29:10
修订时间 :2018-05-15 09:38:06
NMS    

[原文]A remote code execution vulnerability exists in Microsoft Excel software when the software fails to properly handle objects in memory, aka "Microsoft Excel Remote Code Execution Vulnerability." This affects Microsoft Excel, Microsoft Office. This CVE ID is unique from CVE-2018-0920, CVE-2018-1011, CVE-2018-1029.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS分值: 9.3 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-119 [内存缓冲区边界内操作的限制不恰当]

- CPE (受影响的平台与产品)

cpe:/a:microsoft:excel:2013:sp1
cpe:/a:microsoft:excel_2007:-:sp3
cpe:/a:microsoft:excel_2010::sp2
cpe:/a:microsoft:excel_2013_rt:-:sp1
cpe:/a:microsoft:office_compatibility_pack:-:sp3

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1027
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-1027
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/103616
(VENDOR_ADVISORY)  BID  103616
http://www.securitytracker.com/id/1040652
(VENDOR_ADVISORY)  SECTRACK  1040652
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-1027
(VENDOR_ADVISORY)  CONFIRM  https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-1027

- 漏洞信息

Microsoft Excel CVE-2018-1027 Remote Code Execution Vulnerability
Failure to Handle Exceptional Conditions 103616
Yes No
2018-04-10 12:00:00 2018-04-10 12:00:00
Jaanus Kaap of Clarified Security

- 受影响的程序版本

Microsoft Office Compatibility Pack Service Pack 3 0
Microsoft Excel 2013 Service Pack 1 (64-bit editions) 0
Microsoft Excel 2013 Service Pack 1 (32-bit editions) 0
Microsoft Excel 2013 RT Service Pack 1 0
Microsoft Excel 2010 Service Pack 2 (64-bit editions) 0
Microsoft Excel 2010 Service Pack 2 (32-bit editions) 0
Microsoft Excel 2007 SP3

- 漏洞讨论

Microsoft Excel is prone to a remote code-execution vulnerability.

An attacker can leverage this issue to execute arbitrary code in the context of the currently logged-in user. Failed exploit attempts will likely result in denial of service conditions.

- 漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

Updates are available. Please see the references or vendor advisory for more information.

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站